--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: help
- !ruby/object:RI::MethodSummary 
  name: help_command
comment: 
- !ruby/struct:SM::Flow::P 
  body: Implements debugger &quot;help&quot; command.
constants: []

full_name: Debugger::HelpCommand
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
- !ruby/object:RI::MethodSummary 
  name: regexp
name: HelpCommand
superclass: Command
